/*

Colors:

Blue PMS 3748 #1A4B9D – CMYK 100 88 0 14

Green PMS 356 #26AE58 – CMYK 95 0 100 27

Gold PMS 456 #a28800 – CMYK 0 15 100 43



.red {

	color: #E10000;}

.dark-blue {

  background-color: #1A4B9D; }



.light-blue {

  background-color: #DEEBFB; }



.light-blue-2 {

  background-color: #F4F8FD; }



.our-green {

  background-color: #26AE58; }



.dark-grey {

  background-color: #51514D; }



.medium-grey {

  background-color: #979797; }



.light-grey {

  background-color: #CCCCCC; }



background-color:#736357;

background: url(../images/blend.jpg) repeat-x top;



https://helpx.adobe.com/dreamweaver/using/modify-font-combinations.html



rgb color picker

https://www.w3schools.com/colors/colors_picker.asp

Julius Sans One', Geneva, sans-serif

Roboto+Sans-Serif|Open Sans+Sans-Serif

*/



body {

	

	background-color:#ffffff;

	font-family: Archer A, Archer B;

 	color: #51514D;

	font-size: 16px; 

	line-height: 150%; 

	position: relative;

	-webkit-font-smoothing: antialiased;

	margin-top: 20px;

}



a {

	color: #26AE58;

	outline: none;

	font-weight: 700;

	text-decoration: none;

}



.red {

	color: #FF0000;

}

.tab { margin-left: 40px; }



.wrapper {

	max-width: 960px;

	margin: 0 auto;

	text-align: left;

	background-color:#ffffff;

	

}

.wrapper-mobile {

	max-width: 640px;

	margin: 0 auto;

	text-align: left;

	background-color:#ffffff;

	

}

.header_24 {

text-align: center;

font-size:24px;

font-weight:bold;

}

.header_20 {

text-align: center;

font-size:20px;

font-weight:bold;

}

.header_16 {

text-align: center;

font-size:16px;

font-weight:bold;

}

.header_bold {

font-size:16px;

font-weight:bold;

}

/*  Used with sidenav - not being used right now - Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {

    transition: margin-left .5s;

    padding: 20px;



}



/* :: Content---------------------------------------------- 

padding: 16px 34px 54px 34px;

background-color: #f2efee;

*/

.content-wrap {

	height: auto;

	width: 960px;

	background-color: #ffffff;

	}

.content-wrap-wide {

	height: auto;

	width: 1200px;

	background-color: #ffffff;

	}

.content-wrap-mobile {

	height: auto;

	width: 640px;

	

	background-color: #ffffff;

	}



.content {

	margin: 0px 0px 0px 0px;

	padding: 16px 16px 16px 16px;



}

.content-mobile {

	width: 640px;

	height: auto;

	background-color: #ffffff;

	padding: 16px 25px 16px 25px;

	margin: 0 300px 0 20px;



	

}

.content-bluel {

	height: auto;

	background-color: #d4def7;

	padding: 16px 16px 16px 16px;



}

.content-greenl {

	height: auto;

	background-color: #e6fff1;

	padding: 16px 16px 16px 16px;



}

 

.content-goldl {

	height: auto;

	background-color: #fffbe6;

	padding: 16px 16px 16px 16px;



}

 

.content-gold {

	height: auto;

	background-color: #a28800;

	padding: 16px 16px 16px 16px;



}

.content-leftplusmiddle {

	float: left;

	max-width: 640px;

	height: auto;

	background-color: #ffffff;

	padding: 16px 16px 16px 16px;

	}



.content-rightplusmiddle {

	float: right;

	max-width: 640px;

	height: auto;

	background-color: #ffffff;

	padding: 16px 16px 16px 16px;

	

}

.content-single-left {

	width: 200px;

	float: left;

	height: auto;

	background-color: #ffffff;

	padding: 10px;

	

	

}



.content-double-left {

	width: 325px;

	float: left;

	height: auto;

	background-color: #ffffff;

	padding: 16px 16px 16px 16px;

	

	

}





.content_2col_left {

	float: left;

	width: 450px;

	

}

.content_2col_right {

	float: right;

	width: 450px;

	

}

.content_right {

	float: right;

	max-width: 900px;

	

}

.content_left {

	max-width: 300px;

	float: left;

}



.content_right_text {

	float: right;

	max-width: 650px;

	

}

.content_300 {

	float: left;

	width: 300px;

	padding-left: 5px;

	

	

}

.content_600 {

	float: left;

	width: 600px;

	padding-left: 5px;

	

}

.border-box  {

	padding: 20px;

	background-color: #FFF;

	border: 2px solid #cdcdcd;

}





.middle-content-left {

	float: left;

	padding: 10px;

	width: 400px;

	background-color: #EBF2F9;

	border: 1px solid #2c5271;

}

.middle-content-right {

	float: right;

	padding: 10px;

	width: 400px;

	background-color: #EBF2F9 ; /* #EFF6FB  */

	border: 1px solid #2c5271;



}



#lower-4col-content {

	float: left;

	padding: 0 10px 0 0;

	width: 225px;		

}

#middle-content-left-mobile {

	float: left;

	padding: 10px;

	width: 275px;

	background-color: #ffffff;

	border: 1px solid #2c5271;

}

#middle-content-right-mobile {

	float: right;

	padding: 10px;

	width: 275px;

	background-color: #ffffff; /*  #d1ffc8; */

	border: 1px solid #2c5271;



}

#lower-left-wide-content {

	float: left;

	padding: 10px 10px 10px 10px;

	margin: 10px 10px 10px;

	width: 320px;

	

}
#lower-right-wide-content {

	float: right;

	padding: 10px 10px 10px 10px;

	margin: 10px 10px 10px;

	width: 880px;

	

}

#lower-middleright-profile-content {

	float: left;

	padding: 10px 0 0 10px;

	margin: 10px 10px 10px;

	width: 520px;

}

#lower-2col-right-content {

	float: right;

	margin: 10px 10px 10px;

	width: 400px;

	background: #ffffff;

	border: 2px solid #f1a909;

	padding: 20px 20px 20px 20px;

}



#lower-2col-left-content {

	float: left;

	margin: 10px 10px 10px;

	width: 400px;

	background: #FFC;

	border: 2px solid #f1a909;

	padding: 20px 20px 20px 20px;

}

/* :: Gallery

height:375px;

----------------------------------------------- */



#gallery {

	position:relative;

	height:375px;

	margin-left: 10px;

}





#gallery a {

	float:left;

	position:absolute;

}

	

#gallery a img {

	border:none;

}

	

#gallery a.show {

	z-index:500;

}









.clear {

	clear: both;

}



.fl-clear {

	clear: both;

}

.fl-left {

float: left;

}

.fl-right {

float: right;

}

.fl-center {

float: center;

}



/* :: Header----------------------------------------------- *

background-color: #221f1f;

background-repeat: no-repeat;

	background-image: url(../images/ef-logo.png);

.header {

	height: 75px;



}

*/





/*************************************************************************

	[header-wrap, header]

*************************************************************************/

#header-wrap-index{

	

	height: 100px;

	width: 960px;

	

	

}

#header-wrap{

	

	height: 100px;

	width: 960px;

	

	

}

#header-wrap-mobile{

	

	height: 100px;

	width: 640px;

	

	

}



#header {

	margin: 0 auto;

	position: relative;	

}





/* :: Footer----------------------------------------------- */

#footer-wrap-mobile{

	

	height: 100px;

	width: 640px;

	

}



#footer {

	margin: 0 auto;

	position: relative;	

	font-size: 11px;

	color: #1A4B9D;

	letter-spacing: 1.5px;

	line-height: 200%;

}



.footer {

	margin: 0 auto;

	max-width: 960px;

	font-size: 11px;

	background-color: #ffffff;

	color: #1A4B9D;

	letter-spacing: 1.5px;

	margin-top: 0px;

	text-align: center;

	line-height: 200%;

	padding-left: 12px; /* aligns footer centered with content div */

	

}



#wait {

   position:fixed;

   top:50%;

   left:50%;

   background-color:#dbf4f7;

   background-image:url('/images/wait.gif'); 

   background-repeat:no-repeat;

   z-index:100; 



  

   opacity: 0.9;

   filter: alpha(opacity=90);

   -moz-opacity: 0.9;

}

/* Tabbed example */

div.tabs {

 /*  min-height: 7em; - removed - No height: can grow if :target doesn't work */

  position: relative;		/* Establish a containing block */

  font-size: 14px;

	line-height: 2em;		/* Easier to calculate with */

  z-index: 0}			/* So that we can put other things behind */

div.tabs > div {

  display: inline}		/* We want the buttons all on one line */

div.tabs > div > a {

  font-weight: bold;

  color: #FFFFFF;			/* Looks more like a button than a link */

  background: #1A4B9D;		/* Active tabs are light gray */

  padding: 0.5em 0.5em 0.5em 0.5em;    /* padding: 0.2em;		 Some breathing space */

 } /* Visually connect tab and tab body */

  

div.tabs > div:not(:target) > a {

  border-bottom: none;		/* Make the bottom border disappear */

  background: #1A4B9D;}		/* Inactive tabs are dark gray */

div.tabs > div:target > a,	/* Apply to the targeted item or... */

:target #default2 > a {		/* ... to the default item */

  border-bottom: 0.1em solid #1A4B9D; /* Visually connect tab and tab body */

  background: #1A4B9D;}		/* Active tab is light gray */

div.tabs > div > div {

  background: #1A4B9D;		/* Light gray */

  z-index: -2;			/* Behind, because the borders overlap */

  left: 0; top: 1.3em;		/* The top needs some calculation... */

  bottom: 0; right: 0;		/* Other sides flush with containing block */

  overflow: auto;		/* Scroll bar if needed */

  padding: 0.3em;		/* Looks better */

  border: 0.1em outset #BBB}	/* 3D look */

div.tabs > div:not(:target) > div { /* Protect CSS1 & CSS2 browsers */

  position: absolute }		/* All these DIVs overlap */

div.tabs > div:target > div, :target #default2 > div {

  position: absolute;		/* All these DIVs overlap */

  z-index: -1}			/* Raise it above the others */



div.tabs :target {

  outline: none

  

  }

